--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1745753762.01007'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1745738521.73397'
    into_interval: Z
    time: '1745739181.97115'
  minmax: 
    max: '1745752922.17467'
    min: '1745727434.91065'
    mtime: '1745750102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1745752922.17467'
    path: ''
    type: new
  - 
    epoch: '1745752627.10099'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1745752627.09985'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1745752627.04764'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1745752081.82968'
    path: 02STAMP
    type: new
  - 
    epoch: '1745745425.04136'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1745745423.38233'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1745727436.09034'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1745727434.91065'
    path: 06perms.txt
    type: new
